{
  "name": "velocity",
  "description": "Velocity Electron Stand-Alone",
  "author": {
    "name": "Velocity Developer Team",
    "email": "devteam@vqvelocity.com"
  },
  "main": "main.js",
  "private": true,
  "scripts": {
    "update-version": "node ./scripts/update-version.mjs",
    "build": "tsc *.ts",
    "start": "electron .",
    "deploylocal": "conveyor -f conveyor.conf make site",
    "deploy2web": "conveyor -f conveyor.conf make copied-site"
  },
  "devDependencies": {
    "electron": "^36.4.0"
  },
  "version": "3.1.9",
  "updateSite": "https://download.vqvelocity.com",
  "dependencies": {
    "systeminformation": "^5.27.11"
  }
}
